﻿/* ------------------------------------ *
 CSS
 Miércoles, 07 de Octubre de 2009 11:22:30
 HAPedit 3.1.11.111
 * ------------------------------------ */
@font-face {
font-family: SourcePro;
src: url("SourceSansPro-Regular.otf") format("opentype");
}

A.uno:link {
text-decoration: none;
text-align: left;
color: #FF9531;
font-family:'SourcePro';
font-size:13pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.uno:visited {
text-decoration: none;
text-align: left;
color: #FF9531;
font-family:'SourcePro';
font-size:13pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.uno:hover {
text-decoration: underline;
text-align: left;
color: #FF0000;
font-family:'SourcePro';
font-size:13pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.dos:link {
text-decoration: none;
text-align: left;
color: #551414;
font-family:'SourcePro';
font-size:10pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}
A.dos:visited {
text-decoration: none;
text-align: left;
color: #551414;
font-family:'SourcePro';
font-size:10pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}
A.dos:hover {
text-decoration: underline;
text-align: left;
color: #FF0000;
font-family:'SourcePro';
font-size:10pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}
A.tres:link {
text-decoration: none;
text-align: left;
color: #FFFFFF;
font-family:'SourcePro';
font-size:11pt;
font-weight: Bold;
vertical-align:middle;
padding:25px 25px 25px 25px;
}
A.tres:visited {
text-decoration: none;
text-align: left;
color: #FFFFFF;
font-family:'SourcePro';
font-size:11pt;
font-weight: Bold;
vertical-align:middle;
padding:25px 25px 25px 25px;
}
A.tres:hover {
text-decoration: none;
text-align: left;
color: #FF0000;
font-family:'SourcePro';
font-size:11pt;
font-weight: Bold;
vertical-align:middle;
padding:25px 25px 25px 25px;
}
A.files1:link {
text-decoration: none;
text-align: center;
color: #3e3e42;
font-family:'SourcePro';
font-size:8pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.files1:visited {
text-decoration: none;
text-align: center;
color: #3e3e42;
font-family:'SourcePro';
font-size:8pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.files1:hover {
text-decoration: underline;
text-align: center;
color: #3e3e42;
font-family:'SourcePro';
font-size:8pt;
font-weight: normal;
vertical-align:middle;
padding:0;
}
A.pest1:link {
text-decoration: underline;
text-align: left;
color: #551414;
font-family:'SourcePro';
font-size:13pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}
A.pest1:visited {
text-decoration: underline;
text-align: left;
color: #551414;
font-family:'SourcePro';
font-size:13pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}
A.pest1:hover {
text-decoration: underline;
text-align: left;
color: #FF0000;
font-family:'SourcePro';
font-size:13pt;
font-weight: Bold;
vertical-align:middle;
padding:0;
}

/*main menu*/
.trtabla
{
    font-size: 10pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #3e3e42;
    text-align: left;
    text-decoration: none;
}
.tdtabla
{
    font-size: 12pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}

.tdtabla2
{
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}

.tdtabla2c {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
    background: #f5f5f5;
}

.tdtabla3 {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}

.tdtabla3c {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
    background: #f5f5f5;
}

.tdlibenc1 {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: bold;
    color: #551414;
    text-align: left;
    text-decoration: none;
}

.tdlibint1 {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}

.tdenfasis1
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #0073B7;
    text-align:left;
    overflow:hidden;
}

.tdenfasis2
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #00C0EF;
    text-align:left;
    overflow:hidden;
}
.tdenfasis2r {
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #ef2f00;
    text-align: left;
    overflow: hidden;
}


.tdenfasis3
{
    font-size: 13pt;
    font-weight: normal;
    color: #00A65A;
    text-align:left;
    overflow:hidden;
}

.tdenfasis4
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #F39C12;
    text-align:left;
    overflow:hidden;
}

.tdenfasis5
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #D2D6DE;
    text-align:left;
    overflow:hidden;
}

.tdenfasis6
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: red;
    text-align: left;
    overflow: hidden;
}

.tdcobranza {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    text-align: left;
    overflow: hidden;
}

.tdfiles1
{
    font-size: 9pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #FF9531;
    overflow:hidden;
    text-align:center;
}

.tdpest1
{
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: bold;
    color: #7F7F7F;
    text-align:center;
    overflow:hidden;
}
.tdpestact
{
    height:70px;
    width:174px;
    background-image:url(../Images/pest_activa.png);
    background-repeat:no-repeat;
    background-size:174px 70px;
    text-align:center;
}
.tdpestinact
{
    height:70px;
    width:174px;
    background-image:url(../Images/pest_inactiva.png);
    background-repeat:no-repeat;
    background-size:174px 70px;
    text-align:center;
}
.tdselec {
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    line-height: 1.61;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}
.tdselec2 {
    font-size: 13pt;
    font-family: 'SourcePro';
    font-weight: normal;
    line-height: 1.61;
    background-color: lightgrey;
    color: #7F7F7F;
    text-align: left;
    text-decoration: none;
}

.tdrep1 {
    font-size: 11pt;
    font-family: 'SourcePro';
    font-weight: normal;
    color: #3e3e42;
    text-align: left;
    overflow: hidden;
    padding: 3px;
}

.FormatRadioButtonList label {
    margin-right: 15px;
    margin-left: 5px;
}

.progressbar {
  width:300px;
  height:15px;
}
.progressbarlabel {
  width:300px;
  height:15px;
  position:absolute;
  text-align:center;
  font-size:small;
}
.mybtn
{
	color: #fff;
	background-color:#03363D;
	height: 50px;
	width: 260px;
	padding:10px;
	border:none 0px transparent;
	font-size: 20px;
	font-weight: lighter;
	-moz-border-radius:  2px 2px 2px 2px;
	border-radius:  2px 2px 2px 2px;
}
.mybtn:hover
{
	background-color:#68B8BD;
	border:solid 1px #fff;
}

.mybtn:focus
{
	color: #383838;
	background-color: #fff;
	border:solid 3px rgba(98,176,255,0.3);
}